@import url(normalize.css);
@import url(http://fonts.googleapis.com/css?family=Abel);

html {
	margin: 0px;
	padding: 0px;
	width: 100%;
	display: block;
	position: relative;
}

body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../Images/background.gif) repeat-x top #9dd17b;
	/*background: #9dd17b;*/
	display: block;
	position: relative;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	/*size:24px;*/
	color:#ffffff;
	margin:0;
	font-weight:bold;
}

img {
	border: none;
}

#siteWrapper {
	margin: auto;
	padding:0;
	width: 100%;
	display: block;
	position:relative;
}

#siteContainer {
	margin: auto;
	padding: 0;
	width: 1038px;
	display: block;
	position:relative;
}

.siteStabilizer {
	margin: 0;
	padding: 0;
	padding-bottom: 25px;
	display: block;
	float: left;
}


/*-- HEADER STYLES --*/
#headerWrapper {
	margin: auto;
	padding: 0;
	width: 100%;
	display: block;
	position: relative;
}

#headerContainer {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 125px;
	float: left;
}

.logoContainer {
	margin: 11px 0 0 36px;
	padding: 0;
	z-index: 10;
	display: block;
	position: relative;
}

.socialContainer {
	margin: 0;
	padding: 0;
	top: 0;
	right: 55px;
	z-index: 10;
	position: absolute;
}

.navContainer {
	margin: 0;
	padding: 0;
	bottom: -110px;
	left: 17px;
	z-index: 10;
	position: absolute;
}

.navContainer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	color: #ffffff;
	text-decoration: none;
	display: inline;
	float: left;
}

.navContainer a:hover {
	text-decoration: underline;
}

.navContainer a:visited {
	color: #ffffff;
}

.navContainer a:active {
	color: #ffffff;
}

.navContainer img {
	margin: 0 10px 0 10px;
	padding: 0;
	display: inline;
	float: left;
}

.navTabs_Container {
	margin: 0;
	padding: 0;
	bottom: -126px;
	right: 55px;
	z-index: 10;
	position: absolute;
}

.navTabs_Extras {
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-transform: uppercase;
	text-align: right;
	display: block;
	clear: both;
}

.navTabs_Extras a {
	color: #ffffff;
	text-decoration: none;
}

.navTabs_Extras a:hover {
	text-decoration: underline;
}

.tabContainer {
	margin: 0 1px 0 2px;
	padding: 0 10px 0 10px;
	height: 45px;
	background: url(../Images/navTab_bg.gif) repeat-x top;
	font-family: 'Abel', sans-serif;
	font-size: 20px;
	color: #ffffff;
	text-decoration: none;
	vertical-align: middle;
	border-bottom: 1px #d0e9ba solid;
	float: left;
}

.tabContainer a {
	color: #ffffff;
	text-decoration: none;
}

.tabContainer_single {
	margin: 0;
	padding: 0;
	line-height: 45px;
	float: left;
}

.tabContainer_multiple {
	margin: 0;
	margin-top: 3px;
	padding: 0;
	line-height: 18px;
	color: #ffffff;
	text-decoration: none;
	float: left;
}

.tabContainer_single {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 45px;
	font-family: 'Abel', sans-serif;
	font-size: 20px;
	line-height: 45px;
	color: #ffffff;
	text-decoration: none;
	vertical-align: middle;
	float: left;
}
/*-- HEADER STYLES --*/


/*-- BILLBOARD STYLES --*/
#billboardWrapper {
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
	position: relative;
}

#billboardContainer {
	margin: 0 0 0 -17px;;
	padding: 0;
	width: 1071px;
	height: 255px;
	overflow: visible;
	/*background: #aad587;*/
	background: url(../Images/billboard_bg.png) no-repeat top center;
	float: left;
}

#subBillboardContainer {
	margin: 0 0 0 -16px;;
	padding: 0;
	width: 1071px;
	overflow: visible;
	/*background: #aad587;
	background: url(../Images/billboard_bg.png) no-repeat top center;*/
	background: url(../Images/single_border_bg.gif) repeat-y top;
	float: left;
}

.subBillboardAdjustment {
	margin: -255px 0 0 23px;
	padding: 0;
	padding-bottom: 25px;
	width: 1024px;
	border-bottom: 2px solid #ffffff;
	float: left;
}

.billboardContentContainer {
	margin: 0;
	margin-right: 17px;
	padding: 0;
	width: 558px;
	height: 255px;
	background: url(../Images/billboardContent_bg.png) no-repeat bottom;
	float: right;
}

.billboardArea {
	margin: 50px 0 0 35px;
	padding: 0;
	width: 496px;
	display: block;
	float: left;
}

.subMainContentArea {
	margin: 0;
	padding: 29px 40px 0 26px;
	width: 597px;
	background: #87b365;
	border-right: 2px solid #b7dd98;
	display: block;
	float: left;
}

.subMainContentArea h1 {
	margin: 0;
	padding: 0;
	font-family: 'Abel', sans-serif;
	font-size: 25px;
	color: #368289;
	text-transform: uppercase;
}

.subMainContentArea h2 {
	margin: 0;
	padding: 0;
	font-family: 'Abel', sans-serif;
	font-size: 20px;
	color: #ffffff;
}

.subMainContentArea p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
}

.subSideBarArea {
	margin: 0;
	padding: 29px 25px 0 25px;
	width: 300px;
	display: block;
	float: left;
}

.subSideBar_sep {
	margin: 29px 0 39px 0;
	padding: 0;
	border-bottom: 1px dotted #7f9b6a;
}

.subSideBarArea h3 {
	margin: 0;
	padding: 0;
	font-family: 'Abel', sans-serif;
	font-size: 25px;
	color: #ffffff;
	text-transform: uppercase;
}

.subSideBarArea p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}

.billboardPhoto {
	margin: 0;
	padding: 0;
	top: 110px;
	left: 30px;
	z-index: 10;
	position: absolute;
}

.billboardContentContainer p {
	margin: 0;
	margin-bottom: 20px;
	padding: 0;
	padding-right: 25px;
	width: 505px;
	font-size: 14px;
	line-height: 18px;
	color: #7f9b6a;
}

.billboardHeadline {
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
}

.billboardButton {
	margin: 0;
	padding: 0;
	display: block;
	float: right;
}
/*-- BILLBOARD STYLES --*/

#borderWrapper {
	margin: 0;
	padding: 0;
	width: 1038px;
	display: block;
	position: relative;
}

#borderContainer {
	margin: 0;
	padding: 0;
	width: 1038px;
	/*background: #91bd6c;*/
	background: url(../Images/border_bg.png) repeat-y top;
	float: left;
}

#subBorderContainer {
	margin: 255px 0 0 0;
	padding: 0;
	width: 1038px;
	/*background: #91bd6c;*/
	background: url(../Images/border_bg.png) repeat-y top;
	float: left;
}

/*-- INFO STYLES --*/
.infoBorder {
	margin: 0 0 0 7px;
	padding: 0;
	width: 1024px;
	height: 8px;
	background: #84b163;
	border-top: 1px solid #bbdd9f;
	float: left;
}

#infoWrapper {
	margin: 0;
	padding: 0;
	width: 1038px;
	display: block;
	position: relative;
}

#infoContainer {
	margin: 0 0 0 7px;
	padding: 0 0 30px 0;
	width: 1024px;
	background: #91bd6c;
	border-bottom: 2px solid #ffffff;
	float: left;
}

.seenOnContainer {
	margin: 26px 0 0 75px;
	padding: 0;
	width: 400px;
	float: left;
}

.seenOnContainer_img {
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
}

.seenOnContainer_text {
	margin: 0;
	margin-top: 10px;
	padding: 0;
	width: 344px;
	font-size: 14px;
	color: #ffffff;
	display: block;
	clear: both;
}

.infoColumnContainer {
	margin: 0;
	margin-top: 15px;
	padding: 0;
	width: 539px;
	float: left;
}

.infoColumn {
	margin: 0;
	padding: 0;
	width: 150px;
	float: left;
}

.infoColumn_sep {
	margin: 0 15px 0 15px;
	padding: 0;
	width: 1px;
	height: 210px;
	background: url(../Images/column_sep.png) repeat-y top;
	float: left;
}

.infoColumn h2 {
	margin: 0;
	margin-bottom: 33px;
	padding: 0;
	font-family: 'Abel', sans-serif;
	font-size: 25px;
	color: #ffffff;
	text-transform: uppercase;
}

.infoColumn p {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}
/*-- INFO STYLES --*/


/*-- FOOTER STYLES --*/
#footerWrapper {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 185px;
	display: block;
	position: relative;
}

#footerContainer {
	margin: 0 0 0 -17px;
	padding: 0;
	width: 1071px;
	height: 185px;
	/*border-top: 2px solid #ffffff;
	background: #368289;*/
	background: url(../Images/footer_shadow.png) no-repeat top;
	float: left;
}

.footerNavContainer {
	margin: 0;
	padding: 0;
	padding-left: 27px;
	width: 290px;
	/*height: 171px;
	background: #76b6bb;
	border-right: 1px solid #add7da;*/
	float: left;
}

.footerAdditionalLinks {
	margin: auto;
	padding: 0;
	width: 264px;
	/*display: block;
	position: relative;*/
}

.footerAdditionalLinks img {
	margin: 0;
	padding: 0;
	display: block;
	clear: both;
}

.footerNavColumn {
	margin: 0;
	padding: 0;
	display: inline;
	float: left;
}

.footerNavColumn a {
	margin: 10px 14px 10px 14px;
	padding: 0;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	display: block;
}

.footerNavColumn a:hover {
	text-decoration: underline;
}

.footerLinksContainer {
	margin: 20px 0 0 15px;
	padding: 0;
	width: 660px;
	float: left;
}

.footerLinksHeader {
	margin: 0;
	margin-left: 14px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #ffffff;
	display: block;
	clear: both;
}

.footerLinkColumn {
	margin: 0;
	padding: 0;
	display: inline;
	float: left;
}

.footerLinkColumn a {
	margin: 10px 14px 10px 14px;
	padding: 0;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	display: block;
}

.footerLinkColumn a:hover {
	text-decoration: underline;
}

.footerLink_sep {
	margin: 10px 10px 0 10px;
	padding: 0;
	width: 1px;
	height: 85px;
	background: #add7da;
	float: left;
}

.footerBottom {
	margin: 0;
	padding: 0;
	width: 1072px;
	float: left;
}
/*-- FOOTER STYLES --*/

/*-- BANNER STYLES --*/
#footerBanner_Wrapper {
	margin: auto;
	padding: 0;
	width: 728px;
	display: block;
	position: relative;
}

#footerBanner_Container {
	margin: 0;
	padding: 0;
	margin-top: 15px;
	float: left;
}
/*-- BANNER STYLES --*/